Description

| propose we change "Currently its not possible to make payments.” into "Your credit card was declined." and add additional
message if there's anything to be added, according to the error type.

If there's something the user can do to avoid the error again on retry we should specify.

Please add appropriate additional messages for error types we have in
https://github.com/ungleich/dynamicweb/blob/master/utils/stripe_utils.py#L22

History

#1 - 08/04/2017 11:09 AM - Sanghee Kim

- Description updated

#2 - 08/04/2017 11:23 AM - Sanghee Kim
- Description updated

- Assignee set to Mondi Ravi

#3 - 08/07/2017 08:53 AM - Mondi Ravi

- Status changed from New to Seen

#4 - 08/07/2019 05:27 PM - Sanghee Kim

- Project changed from 34 to Open Infrastructure

#5 - 12/07/2021 12:56 AM - Nico Schottelius

- Status changed from Seen to Rejected
